@font-face
{
    font-family: 'SegoePro';
    src: url('../fonts/SegoePro-Regular.eot?') format('eot'),
    url('../fonts/SegoePro-Regular.woff') format('woff'),
    url('../fonts/SegoePro-Regular.ttf') format('truetype');
}
		
@font-face 
{
   font-family: 'SegoePro_Light';
   src: url('../fonts/SegoePro-Light_2.eot?') format('eot'),
   url('../fonts/SegoePro-Light.woff') format('woff'),
   url('../fonts/SegoePro-Light.ttf') format('truetype');
}

@font-face 
{
   font-family: 'SegoePro_Bold';
   src: url('../fonts/SegoePro-Bold.eot?') format('eot'),
   url('../fonts/SegoePro-Bold.woff') format('woff'),
   url('../fonts/SegoePro-Bold.ttf') format('truetype');
}
